<ion-header>
    <ion-toolbar>
        <ion-title>personas</ion-title>
        <ion-buttons slot="end">
            <ion-button routerLink="/agregar-persona">
                <ion-icon slot="icon-only" name="add"></ion-icon>
            </ion-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-list>
        <ion-card *ngFor="let persona of personas$|async" (click)=" openDetailModal(persona) ">
            <ion-card-content>
                <ion-grid fixed>
                    <ion-row>
                        <ion-col size="3 ">
                            <ion-thumbnail>
                                <img [src]="persona.imageUrt " />
                            </ion-thumbnail>
                        </ion-col>
                        <ion-col size="9 ">

                            <ion-card-title>{{persona.name}}</ion-card-title>
                            <ion-card-title>Altura:{{persona.price}}</ion-card-title>

                        </ion-col>

                    </ion-row>
                </ion-grid>
            </ion-card-content>
        </ion-card>
    </ion-list>
</ion-content>